umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties
- Related Symbols

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all variables with links to the classes they belong to:

### - f -

- fgcolor : ParaInfo
- fileName_ : SimpleCodeGenerator
- fileOpenRecent : UMLApp
- filePath : ClientInfo_POD, Tracer::MapEntry
- filePrint : UMLApp
- fillColor : Settings::UIState
- fillColorB : SettingsDialog::UIWidgets
- fillColorCB : SettingsDialog::UIWidgets
- findDialog : UMLAppPrivate
- findResults : UMLAppPrivate
- flowRB : ObjectNodeDialog::GeneralPageWidgets
- font : Settings::CodeViewerState, Settings::UIState
- fontColor : Settings::CodeViewerState
- footerPrinting : Settings::GeneralState
- footerPrintingCB : GeneralOptionPage::GeneralWidgets
- forceDoc : Settings::CodeGenerationState
- form : CPPCodeGenerationPolicyPage, DCodeGenerationPolicyPage, JavaCodeGenerationPolicyPage, RubyCodeGenerationPolicyPage
- format : CodeTextHighlighter::HighlightingRule